columnSuffix: null
handle: campusServicePage
instructions: 'Relevant service page'
name: 'Campus Service Page'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Residential Care'
        -
          - value
          - residential-care
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Assisted Living'
        -
          - value
          - assisted-living
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Post-Acute & Long-Term Care'
        -
          - value
          - post-acute-ltc
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
